Subject: Re: JFFS2 on Lite5200

From: Artem Bityutskiy <[email-masked]>
Date: Tue, 17 Oct 2006 16:36:33 +0300

On Tue, 2006-10-17 at 17:20 +0400, Andrey Volkov wrote:
> P.S. Artem, I repeat, I sent this patch _HALF_YEAR_AGO_
> how about to fix scan.c?

Andrey,

I am not JFFS2 maintainer, David Woodhouse is.

Just looked into your patch. I agree that it may make sense to teach
JFFS2 to use only aligned addresses, but your patch changes
include/asm-ppc/io.h which is probably not MTD's business. It probably
makes sense to submit these changes to a PPC maintainer separately.

A question - does this mean that one can write only 4-byte chunks to
this NOR (?) flash?

-- 
Best regards,
Artem Bityutskiy (Битюцкий Артём)